Mailinglist Archive: opensuse (982 mails)

< Previous Next >
Re: [opensuse] Can't su to use yast
On 09/19/2014 05:15 PM, Robert Rea wrote:
OS 12.3, KDE 4.10.5 "release 1"
When I try to run yast, it daYS kde su returned with an error

In konsole entering su gives error loading shared libraries
libpam.so.0
cannot open shared object file
no such file or directory
I could use yast until sometime yesterday

advice?

If this is related to going back from 13.1 to 12.3
as you mentioned in the other mail, then it's clear:
su(1) has been moved from coreutils to util-linux,
so going back may have broken things. You are probably
the first one to go that direction ...

I'd either login on the console as root, or "ssh root@localhost"
and re-install both packages. Good luck.

Have a nice day,
Berny
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References